<!DOCTYPE html>
<html>
<head lang="en">
    <include file="appapi@head"/>
	<link type="text/css" rel="stylesheet" href="__STATIC__/appapi/css/family.css?t=1561712925"/>
	<style type="text/css">
		body{
			background: #FFF;
		}
	</style>
    <title>{:lang('APPLICATION_PROGRESS')}</title>
</head>
<body>
	<div class="sign_no">
		<div class="speed">
			<div class="speed_thumb"><img src="__STATIC__/appapi/images/family/sign_no.png"></div>
			<div class="speed_title">{:lang("YOUR_TERMINATION_REQUEST_HAS_BEEN_DENIED")}</div>
			<div class="speed_tips">
				{:lang("REASON")}: {$userfam['signout_reason']}
			</div>
		</div>
		<a class="reset button_default1" href="/appapi/Family/home?uid={$uid}&token={$token}&language={$language_type}">{:lang("ENTER_THE_FAMILY_CENTER")}</a>
	</div>
    <include file="appapi@footer"/>
</body>
</html>